@echo off
echo %cd%\5.code
pause
set nowPath=%cd%\5.code
cd /d %nowPath%

pause
::delete specify file(*.pdb,*.vshost.*)
for /r %nowPath% %%i in (*.pdb,*.vshost.*) do (del %%i)

::delete specify folder(obj,bin)
for /r %nowPath% %%i in (obj,bin,packages) do (IF EXIST %%i RD /s /q %%i)

echo OK
pause